.info {padding:15px; font-size:1em; position:relative; border-radius: 4px;}
.error { background-color: #f2dede;border:1px solid #ebccd1;color:#a94442;}
.warning { background-color: #fcf8e3;border:1px solid #faebcc;color:#8a6d3b; }
.accept { background-color: #dff0d8;border:1px solid #d6e9c6; color:#3c763d;}
.tip { background-color: #d9edf7;border:1px solid #bce8f1; color:#31708f;}